html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}

body {
  background: #fff;
  color: #666666;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
  color: #ef1f23;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #b90000;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

::selection {
    background: #e33333;
    color: white;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: transparent;
  color: #ef1f23;
  display: inline-block;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
/*   border-radius: 50%; */
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
  border: 2px solid #ef1f23;
}

.back-to-top i {
  padding-top: 12px;
  color: #ef1f23;
}

/*--------------------- common styling----------------------------------*/

.btn-default {
 
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #ef1f23;
}

.btn-default:hover {
/* 	border-radius: 50px; */
    background: #fff;
    color: #ef1f23;
    border: 2px solid #ef1f23;
}

.view-more-button{
	text-align:center;
	padding-top:50px;
}

input[type="email"], input[type="password"], input[type="text"], input[type="tel"] {
    box-shadow: none;
    height: unset;
    outline: none;
    font-size: 14px;
}

button, html input[type=button], input[type=reset], input[type=submit]{
	
	font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 27px;
    border-radius: 0px;
    transition: 0.5s;
    margin: 10px;
    margin-left: 0px;
    background: #ef1f23;
    color: #fff;
    border: 2px solid #ef1f23;
}



button, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover{
	
	color: #ef1f23;
  	background: #fff;
  	border: 2px solid #ef1f23;
  	border-radius: 0px;
}




.align-center{
	
	text-align:center;
}
@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

#common{
	padding: 90px 0 40px 0;
}

.tab-style{

	
}
.tab-style li{

	padding: 10px 17px 10px 17px;
    border: 1px solid #000;
    margin: 4px;
    font-weight: 700;
}

.tab-style li:hover{

	background:#fff;
	border: 1px solid #ef1f23;
	color:#ef1f23;
}

.ui-state-active{
 
    background: #ef1f23;
    border: 1px solid #000!important;
    color: #fff;
}


.ui-state-active a{
 
 	color:white;

}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
 padding: 10px;
    height: 68px;
    /* position: fixed; */
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}

#header.header-scrolled {
  background: rgba(0, 0, 0, 0.9);
  padding: 20px 0;
  height: 107px;
  transition: all 0.5s;
}

#header #logo {
  float: left;
}

@media (min-width: 1024px) {
  #header #logo {
/*     padding-left: 60px; */
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #ef1f23;
}

#header #logo img {
  padding: 0;
  margin: 0;
  padding-left: 50px;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px;
  }
  #header #logo img {
    max-height: 40px;
    padding-left: 0px;
  }
}

/*-------------------------------------ir header-----------------------------------------------------------------*/


/*----------------------------------------*/

/*  16.Home Page 2  CSS
/*----------------------------------------*/

.header-bg {
  background: url("../img/banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
/*   background-attachment: fixed; */
  
  
}

.header-bg.home-2 {
  width: 100%;
  height: 100%;
  position: relative;
}

.home-overly {
  background: rgba(0, 0, 0, 0.50);

  position: absolute;
  width: 100%;
}

.home-2 .layer-1-3, .home-3 .layer-1-3 {
  margin: 10px 0 0;
}

.slider-content {
    padding: 270px 60px;
}

.bg-dark {
    background-color: #ffff!important;
}

.navbar-dark .navbar-toggler {
    color: #ef1f23;
    border-color: rgba(255,255,255,.1);
    background-color: #7d5b26;
}

.navbar-dark .navbar-nav .nav-link {
    color: #666666;
    font-weight: bold;
    padding: 12px;
    border-bottom: 2px solid #ddcfb0;
}

.title2{
	font-weight:500;
	text-transform:uppercase;
	padding:15px;

}
.gradient{
	
	background: rgb(66,82,85);
	background: linear-gradient(90deg, rgba(66,82,85,0.0760679271708683) 24%, rgba(0,0,0,0.938813025210084) 50%, rgba(66,82,85,0.10688025210084029) 90%);
}




/*----------------------- suncon highlight section area ----------------------------------*/

#highlights{
	padding: 90px 0 40px 0;
}

.post-slide2{
    margin: 0 15px;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
    margin-bottom:2em;
}
.post-slide2 .post-img{
    overflow: hidden;
}
.post-slide2 .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}
.post-slide2:hover .post-img img{
    transform: scale(1.08);
}
.post-slide2 .post-content{
    background: #fff;
    padding: 20px;
    min-height: 320px;
}
.post-slide2 .post-title{
    font-size: 17px;
    font-weight: 600;
    margin-top: 0;
    text-transform: capitalize;
}
.post-slide2 .post-title a{
    display: inline-block;
    color: #808080;
    transition: all 0.3s ease 0s;
}
.post-slide2 .post-title a:hover{
    color: #3d3030;
    text-decoration: none;
}
.post-slide2 .post-description{
    font-size: 13px;
    color: #676767;
    line-height: 24px;
    margin-bottom: 14px;
}
.post-slide2 .post-bar{
    padding: 0;
    margin-bottom: 15px;
    list-style: none;
}
.post-slide2 .post-bar li{
    color: #676767;
    padding: 2px 0;
}
.post-slide2 .post-bar li i{
    margin-right: 5px;
}
.post-slide2 .post-bar li a{
    display: inline-block;
    font-size: 12px;
    color: #808080;
    transition: all 0.3s ease 0s;
}
.post-slide2 .post-bar li a:after{
    content: ",";
}
.post-slide2 .post-bar li a:last-child:after{
    content: "";
}
.post-slide2 .post-bar li a:hover{
    color: #3d3030;
    text-decoration: none;
}
.post-slide2 .read-more{
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #e7989a;
    border-bottom-right-radius: 10px;
    text-transform: capitalize;
    transition: all 0.30s linear;
}
.post-slide2 .read-more:hover{
    background: #333;
    text-decoration: none;
}

.owl-theme .owl-controls{
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
    background: #fff;
    border: 2px solid #ef1f23;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #ef1f23;
}


/*--------------------- investor info section -------------------------------------*/


/* invest Section
--------------------------------*/
#invest {
  padding: 60px 0 40px 0;
}

#invest .invest-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}


#invest .invest-wrap img{
  width:100%;
}


#invest .invest-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#invest .invest-item {
  position: relative;
  height: 268px;
  overflow: hidden;
  cursor:pointer;
}

#invest .invest-item figure {
  background: #000;
  overflow: hidden;
  height: 191px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}

#invest .invest-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#invest .invest-item figure .link-preview, #invest .invest-item figure .link-details {
  position: absolute;
  display: inline-block;
  opacity: 0;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  transition: 0.2s linear;
}

#invest .invest-item figure .link-preview i, #invest .invest-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #333;
}

#invest .invest-item figure .link-preview:hover, #invest .invest-item figure .link-details:hover {
  background: #2FA7E6;
}

#invest .invest-item figure .link-preview:hover i, #invest .invest-item figure .link-details:hover i {
  color: #fff;
}

#invest .invest-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#invest .invest-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#invest .invest-item figure:hover .link-preview {
  opacity: 1;
  left: calc(50% - 44px);
}

#invest .invest-item figure:hover .link-details {
  opacity: 1;
  right: calc(50% - 44px);
}

#invest .invest-item .invest-info {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding-top: 18px;
    height: 62px;
    border-radius: 0 0 3px 3px;
}

#invest .invest-item .invest-info:hover {
	background-color: #ef1f23;
	
}

#invest .invest-item .invest-info h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 18px;
  padding-bottom: 0;
}

#invest .invest-item .invest-info h4 a {
  color: #333;
}

#invest .invest-item .invest-info h4 a:hover {
  color: #2FA7E6;
}

#invest .invest-item .invest-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}


/*----------------------- announcement section -----------------------------*/


#announcements{
	 padding: 60px 0 40px 0;
}

#announcements .circle-with-text {
  background: #fff;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  text-align: center;
  margin: auto;
  margin-bottom: 10px;
  font-size: 15px;
  padding: 30px;
/*   display: flex; */
  height: 300px;
  width: 300px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}
#announcements .multi-line-text {
  font-size: 20px;
}


#announcements .circle-with-text h2{
	font-size: 20px;
    margin-top: 55px;
    font-weight: 600;
    color: #ef1f23;
}

#announcements .circle-with-text h4{
	 font-size: 15px;
}


/*---------------------------------  contact index section ------------------------------*/

#index-contact{padding: 60px 0 40px 0;}
.left-border{
	text-align: center;
	border-left:1px solid #cac5c5; 
}

/*--------------------------- email alert section ---------------------------------------------*/


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
/*   padding-right: 30px; */
}

.sf-arrows .sf-with-ul:after {
/*   content: "\f107"; */
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (min-width: 1024px) {
  #nav-menu-container {
    padding-right: 46px;
  }
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 0 18px 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: #000;
    /* font-weight: 700; */
    font-size: 12px;
    text-transform: capitalize;
    outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: #ef1f23;
}

.nav-menu > li {
  margin-top: 10px;
  border-left: 1px solid rgba(0,0,0,.05);
}

.nav-menu ul {
  margin: 2px 0 0 0;
  padding: 5px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
  border-bottom: 1px solid #f4f4f4;
}

.nav-menu ul li a {
  padding: 8px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #ef1f23;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: absolute;
    right: 0;
    top: -19px;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #ef1f23;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #ef1f23;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}



/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 32px;
  color: #ef1f23;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  position: relative;
  padding-bottom: 15px;
}

.section-header span {
  font-size: 32px;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  position: relative;
  padding-bottom: 15px;
}


@media only screen and (max-width:700px){
	
.section-header h3 {
  font-size: 24px;
}	
.section-header span {
  font-size: 24px;
}	
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f7f7f7;
}




/* Contact Section
--------------------------------*/
#contact {
  padding: 60px 0;
  background:#fff;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #ef1f23;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #ef1f23;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

#contact .form #sendmessage {
  color: #ef1f23;
  border: 1px solid #ef1f23;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #ef1f23;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
    background: #fff;
    color: #ef1f23;
    border: 2px solid #ef1f23;
}



.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
 position: relative;
 min-height: 1px;
 padding-right: 15px;
 padding-left: 15px;
}



.col-xs-1-5 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-1-5 {
		width: 20%;
		float: left;
	}				
}
@media (min-width: 992px) {
	.col-md-1-5 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-1-5 {
		width: 20%;
		float: left;
	}
}



/*----------------------------------- for Index and header styling 
-------------------------------------------------------------------*/

/*----------------------------------------*/

/*  16.Home Page corporate  CSS
/*----------------------------------------*/

.header2-bg {
  background: url("../img/banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
  
  
}



.header2-bg.home-2 {
  width: 100%;
  height: 100%;
  position: relative;
}


.slider-content2 {
    padding: 260px 80px;
}

@media (max-width: 768px) {
 .slider-content2 {
    padding: 100px 80px;
}
}

/*------------------- end header and index--------------- */





/* ----------------------------------------------
		for awards page 
--------------------------------------------*/

.btn:not(:disabled):not(.disabled){

    padding: 10px 20px 10px 20px;
}
.modal-image{
	
	cursor:pointer;
	border: 1px solid #d3d3d3;
}

.modal-line{
	
	padding: 20px;
/* 	border: 1px solid #d3d3d3; */
	
}


.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 0;
    border-top: 1px solid #e9ecef;
}


/* Buttons */
.btn {
  font-weight: 500;
  border-width: 2px;
  font-style: normal;
  letter-spacing: 1px;
  margin: .4rem .8rem;
  white-space: normal;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 1rem 3rem;
  border-radius: 3px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  word-break: break-word;
}
.btn-sm {
  font-weight: 500;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 0.6rem 1.5rem;
  border-radius: 3px;
}
.btn-md {
  font-weight: 500;
  letter-spacing: 1px;
  margin: .4rem .8rem !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-lg {
  font-weight: 500;
  letter-spacing: 1px;
  margin: .4rem .8rem !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 1.2rem 3.2rem;
  border-radius: 3px;
}
.bg-primary {
  background-color: #149dcc !important;
}
.bg-success {
  background-color: #f7b84a !important;
}
.bg-info {
  background-color: #82786e !important;
}
.bg-warning {
  background-color: #879a9f !important;
}
.bg-danger {
  background-color: #b1a374 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #149dcc;
  border-color: #149dcc;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff;
  background-color: #0d6786;
  border-color: #0d6786;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #0d6786 !important;
  border-color: #0d6786 !important;
}    
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #0b566f;
  color: #0b566f;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #149dcc;
  border-color: #149dcc;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #149dcc !important;
  border-color: #149dcc !important;
}

/******************* for annual report page ************************************/
.Ar{

	padding:30px;
	text-align:center;

}


@media (min-width: 1300px){
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-custom .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .navbar-expand-custom .navbar-collapse {
        display: flex!important;
    }
    .navbar-expand-custom .navbar-toggler {
        display: none;
    }
}


/************************** for news and presentation and analyst page *****************************/

.news{
	margin:10px;
	padding-bottom: 10px;
    border-bottom: 1px solid #63535369;
}
.news span{ color:#000;}
.presentation .news span{ font-size:18px;}
.presentation .news a{ font-size:18px;}

/************************** for financial page *****************************/
.fin-calendar table{ width:100%;}
.fin-calendar th{
	text-align:center;
	font-size:28px;
}
.fin-calendar th, .fin-calendar td{
	padding:10px;
	text-align:center;
}
.fin-calendar span{
	font-size:20px;
}
.fin-calendar .first-col{ background:#ef1f23;color:#fff;border-bottom: 1px dotted #f3f3f36e;height: 51px;}
.fin-calendar .sec-col{ background:#f3f3f36e;border-bottom: 1px dotted;height: 51px;}

.distribution td{
	
	padding:10px;
	text-align:center;
	background: #F5F5F6

}

/****************************** for dividend distribution ***************************************/
.distribution{width:100%;}
.distribution th{
	padding:10px;
	background:#e31e26;
	color:white;
	text-align: center;
}
.white{
/*  background: #FFF !important; */
}
.cellbg{
	background:#f4f4f4;
}
.tabletext{padding-top:10px;}

.contact-page{
	width:100%;

}

.contact-page .first{
	width:10%;
	text-align:center;
}
.contact-page td{
	padding:6px;
	font-size:18px;
}
.contact-page i{font-size:30px;}
.calculator-row{    
	margin-top: 30px;
    background: #f4f4f4;
    padding-top: 20px;
}
.calculator-table{
	margin-top: 15px;
    border-top: 1px solid;
}
.calculator-table td {padding-top:10px;}
/* .circles{max-width:unset;} */